petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawGetMarkerType

gets the type of marker to display with PetscDrawMarker()

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetMarkerType(PetscDraw draw,PetscDrawMarkerType *mtype)

Not collective

### Input Parameters

| draw | - the drawing context
| mtype | - either PETSC_DRAW_MARKER_CROSS (default) or PETSC_DRAW_MARKER_POINT

### See Also

PetscDrawPoint(), PetscDrawMarker(), PetscDrawSetMarkerType()

### Level

beginner

### Location

src/sys/classes/draw/interface/dmarker.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages